/* --------------------------------------------------- */
/* flow */
#Flow{
    /*background: #D5E9FF;*/
    padding: 40px 0px 80px 0px;
}

ul.flow_list{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    gap: 1%;
}

li.flow_card{
    width: 32%;
    background: #D5E9FF;
    border-radius: 10px;
    padding: 20px;
    margin-bottom: 24px;
    text-align: center;
}

li.flow_card .flow_title{
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}

li.flow_card img{
    width: auto;
    max-width: 240px;
    margin: 20px auto;
}

li.flow_card .flow_content{
    text-align: left;
}

@media screen and (max-width: 999px) {
    ul.flow_list{
        justify-content: center;
    }
    li.flow_card{
        width: 80%;
    }
    li.flow_card .flow_content{
        text-align: center;
    }
}